@media all and (max-width: 980px) {
	.splashLogo {
		width: 90%;
	}
}

@media all and (max-width: 736px) {




	.text p {
		font-size: .8em;
	}

	h1 {
		font-size: 2.3em;
	}

	.splashWrapper {
		height: 600px;
	}

	.contacts .right {
		display: inline-block;
		width: 100%;
		text-align: center;
	}

	.contacts .left {
		width: 100%;
		padding: 20px 0;
	}

		.contacts .left img {
			width: 60%;
		}

	.company img {
		max-width: 200px;
	}

	.container {
		display: inherit;
	}

	.application .left, .application .right {
		display: block;
	}

	.g-recaptcha {
		clear: both;
		padding: 20px 0;
	}

    header nav {
        height: inherit;
        display: none;
        position: absolute;
        z-index: 200;
        background: #7d7a7a;
    }

    .menu {
        display: block;
    }

    header nav li {
        width: 100%;
    }

    header nav li {
        display: block;
    }

    header nav li a {
        height: inherit;
    }

}
